Hi there,

We're currently updating references to zope.app.container to 
zope.container where appropriate. We just ran into zope.app.locales, 
which contains translations for various strings with the id 

The tool to update the zope.pot file is installed in bin/i18nextract. 
Unfortunately the documentation src/zope.app/locales/TRANSLATE.txt still 
talks about the single Zope 3 and I can't figure which commandline 
arguments to use to make it work for a package like zope.container. 
Should I even be updating these ids? I can leave those that reference 
zope.app.container.browser alone as we left that in its original place, 
but anything referencing zope.app.container itself might need an update.

For now, I'll leave this package alone.



Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to